## ruby-equatable 0.6.1

=== debian/changelog ===
ruby-equatable (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Add Salsa CI config file.
  * Revision bump for a source-only upload for testing migration.

 -- Balasankar C <balasankarc@debian.org>  Thu, 06 Feb 2020 17:09:14 +0530

ruby-equatable (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #941398)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Jan 2020 13:12:46 +0100
