=== debian/watch ===
version=4
https://gemwatch.debian.net/equatable .*/equatable-(.*).tar.gz
