## ruby-equatable 0.7.0

=== debian/changelog ===
ruby-equatable (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags in watch to retain tests.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 12:14:55 -0600
