=== debian/control ===
Source: ruby-equatable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-equatable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-equatable
Homepage: https://github.com/piotrmurach/equatable
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-equatable
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: extension of objects with equality comparison and inspection methods
 This library extends Ruby objects with equality comparison and inspection
 methods.
 .
 By including this module, a class indicates that its instances have
 explicit general contracts for `hash`, `==` and `eql?` methods.
