=== debian/watch ===
version=4
https://github.com/piotrmurach/equatable/tags .*/v?(\d.*)@ARCHIVE_EXT@
